A {
	TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.logobody {
	BACKGROUND-COLOR: white
}
.menubody {
	BACKGROUND-COLOR: #ffffff
}
.mainbody {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.pagetitle {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 15px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #003366; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; BORDER-RIGHT-WIDTH: 0px
}
.pagedesc {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11pt; PADDING-BOTTOM: 1em; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.label {
	PADDING-RIGHT: 0.8em; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.textred {
	COLOR: red
}
.textgreen {
	COLOR: green
}
.textorange {
	COLOR: orange
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; PADDING-TOP: 10px; BACKGROUND-COLOR: #ffffff
}
DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px; BACKGROUND-COLOR: #ffffff
}
TABLE {
	MARGIN: style='margin-left: 0px'; BORDER-COLLAPSE: collapse
}
TD {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px; FONT-SIZE: 11px; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 24px; TEXT-ALIGN: left
}
.tableheader {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; BORDER-LEFT-COLOR: #ffffff; BORDER-BOTTOM-COLOR: #ffffff; BORDER-TOP-COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #9cbde2; BORDER-RIGHT-COLOR: #ffffff; BORDER-BOTTOM-STYLE: none
}
.tablerowheader {
	COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tablecolheader {
	BORDER-LEFT-COLOR: #ffffff; BORDER-BOTTOM-COLOR: #ffffff; COLOR: #ffffff; BORDER-TOP-COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #aaaaaa; BORDER-RIGHT-COLOR: #ffffff; BORDER-BOTTOM-STYLE: none
}
.tablerowvalue {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tablecolvalue {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tablecolvalue_New {
	BORDER-RIGHT-STYLE: none;BORDER-LEFT-STYLE: none;
}
INPUT {
	FONT-WEIGHT: 800; FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 20px
}
.actionbuttons {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; BORDER-TOP-STYLE: none; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #9cbde2; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none
}
.editbuttons {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000; BORDER-TOP-STYLE: none; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #9cbde2; TEXT-ALIGN: left; BORDER-BOTTOM-STYLE: none
}

.copyright {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 11px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #003366; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; BORDER-RIGHT-WIDTH: 0px
}
.successmsg {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-WEIGHT: bold; FONT-SIZE: 8pt; PADDING-BOTTOM: 0.5em; WIDTH: 560px; COLOR: green; PADDING-TOP: 0.5em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.successmsginfo {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-WEIGHT: bold; FONT-SIZE: 8pt; PADDING-BOTTOM: 0.5em; WIDTH: 560px; COLOR: #000000; PADDING-TOP: 0.5em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.errormsg {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-WEIGHT: bold; FONT-SIZE: 8pt; PADDING-BOTTOM: 0.5em; COLOR: red; PADDING-TOP: 0.5em; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.tableTitle {
	BORDER-RIGHT: 0em; BORDER-TOP: 0em; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #999999; BORDER-LEFT: 0em; BORDER-BOTTOM: 0em; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; HEIGHT: 3px
}
.tablefooter {
	BORDER-RIGHT: 0em; BORDER-TOP: 0em; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #999999; BORDER-LEFT: 0em; BORDER-BOTTOM: 0em; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; HEIGHT: 1px
}
#upload_input {
	FONT-SIZE: 8pt; LEFT: 0px; POSITION: relative; TOP: 0px
}
#action_input {
	FONT-SIZE: 8pt; LEFT: 0px; POSITION: relative; TOP: 0px
}
#msg_output {
	FONT-SIZE: 8pt; LEFT: 0px; VISIBILITY: hidden; WIDTH: 560px; COLOR: red; POSITION: relative; TOP: 0px; TEXT-ALIGN: center
}
